<template>
 <main>
   <h1>Hola, Bienvenido al juego</h1>
   <RouterLink to="game">
     <button class="btn-play">Start Game</button>
   </RouterLink>
 </main>
</template>

<style scoped>
.btn-play {
  background: red;
  padding: 10px;
  border-radius: 10px;
  text-align: center;
  font-weight: bold;
}
</style>
